» Ubuntu » Пакети

Error

two or more packages specified (overgod natty)